﻿.bootstrap-iso .accessibility {
    float: right;
    padding: 0px;
    margin-top: 0px;
}

.bootstrap-iso .accessibility > li > a {
    padding: 0px;
    cursor: pointer;
}

.bootstrap-iso .accessibility-navbar {
    padding: 0px;
    margin-top: -20px;
    margin-bottom: 0px;
    clear: both;
}

.bootstrap-iso .accessibility-navbar .breadcrumb {
    background-color: white;
    float: left;
    margin-bottom: 0px;
}


.bootstrap-iso .dropdown-menu > li > a:hover {
    color: rgb(179,153,93);
    background-image: none;
}

.bootstrap-iso .alert-success {
    background-color: rgb(209,223,214);
    border-color: rgb(187,198,185);
}

.bootstrap-iso .well {
    border-color: rgb(0, 47, 95);
    background-color: rgb(248,250,254);
}

.bootstrap-iso .brand-header {
    font-size: 19px;
}

.bootstrap-iso .brandHeader .navbar-toggle .icon-bar {
    background-color: #fff;
}

.bootstrap-iso .breadcrumb > li + li:before {
    content: ">\00a0";
}
/* Landscape phones and down */
@media (min-width: 300px) and (max-width: 490px) {
    .bootstrap-iso .brand-header {
        font-size: 12px;
    }
}
